CVE-2006-7086 (hot_links)

The (1) dlback.php and (2) dlback.cgi scripts in Hot Links allow remote attackers to obtain sensitive information and download the database via a direct request with a modified dl parameter.

View Full Alert

Leave a Reply